.radio-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
}

.ant-radio-checked {
  .ant-radio-inner::after {
    background-color: var(--current-workspace-main-color);
  }
}
